.version.nordkote__about /* version checker */
{
	color: #0000F0;
	background-color: #02A301;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 740.9999999999995px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1745,#u1745-bw
{
	z-index: 48;
	height: 37px;
}

#pu1599
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -2px;
}

#u1599
{
	z-index: 3;
	height: 37px;
}

#u1599-bw
{
	z-index: 3;
	margin-top: 64px;
	height: 37px;
}

#u1772-4
{
	z-index: 44;
	width: 502px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 329px;
}

#u3281
{
	z-index: 56;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u1129
{
	z-index: 57;
}

#u3293
{
	z-index: 58;
	width: 202px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 858px;
}

#pu1484
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u1484
{
	z-index: 2;
	min-height: 640.6230116195065px;
	padding-bottom: 0px;
}

#u1484_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 40px;
	padding-bottom: 7px;
}

#menuu276
{
	z-index: 7;
	width: 920px;
	left: 120px;
	position: relative;
}

#u298
{
	width: 182px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u299
{
	width: 182px;
	padding-bottom: 3px;
	position: relative;
}

#u299:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u299:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u302-4
{
	width: 182px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u299:hover #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u299:active #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u810
{
	width: 182px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u813
{
	width: 182px;
	padding-bottom: 3px;
	position: relative;
}

#u299.MuseMenuActive,#u813:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u813:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u814-4
{
	width: 182px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u299.MuseMenuActive #u302-4,#u813:hover #u814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u813:active #u814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u817
{
	width: 182px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u820
{
	width: 182px;
	padding-bottom: 3px;
	position: relative;
}

#u813.MuseMenuActive,#u820:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u820:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u820.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u822-4
{
	width: 182px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u813.MuseMenuActive #u814-4,#u820:hover #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u820:active #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u820.MuseMenuActive #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u824
{
	width: 183px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u827
{
	width: 183px;
	padding-bottom: 3px;
	position: relative;
}

#u827:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u827:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u828-4
{
	width: 183px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u827:hover #u828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u827:active #u828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u831
{
	width: 183px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 737px;
}

#u832
{
	width: 183px;
	padding-bottom: 3px;
	position: relative;
}

#u827.MuseMenuActive,#u832:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u832:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u832.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u835-4
{
	width: 183px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u827.MuseMenuActive #u828-4,#u832:hover #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u832:active #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u832.MuseMenuActive #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#pu1054
{
	width: 0.01px;
	left: 120px;
	margin-top: 32px;
	position: relative;
}

#u1054
{
	z-index: 42;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 19px;
}

.ie #u1054
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu1465
{
	z-index: 63;
	width: 481px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.3);
	border-style: solid;
	border-width: 1px;
	border-color: #E7EFF8;
	background-color: #E7EFF8;
	border-radius: 10px 0px 10px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 219px;
}

#u1470
{
	z-index: 64;
	width: 481px;
	background-color: transparent;
	position: relative;
}

#u1471-4
{
	z-index: 65;
	width: 469px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #E7EFF8;
	background-color: #DCDCDC;
	border-radius: 10px 0px 10px 0px ;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u1471-4:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #E7EFF8;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 469px;
	margin: 0px;
}

#u1471-4:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #E7EFF8;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 469px;
	margin: 0px;
}

#u1471-4.AccordionPanelTabOpen
{
	border-width: 0px;
	border-color: transparent;
	background-color: #E7EFF8;
	border-radius: 10px 0px 0px 0px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 471px;
	margin: 0px;
}

#u1472
{
	z-index: 69;
	width: 481px;
	border-width: 0px;
	border-color: transparent;
	background-color: #E7EFF8;
	padding-bottom: 1px;
	position: relative;
}

#u2232
{
	z-index: 70;
	width: 479px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1473-24
{
	z-index: 72;
	width: 460px;
	min-height: 319px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 11px;
}

#u1473-2
{
	text-align: justify;
	line-height: 20px;
	color: #525252;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u1473-8
{
	font-style: normal;
}

#u1473-11,#u1473-17
{
	text-align: justify;
	line-height: 20px;
	color: #525252;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u1473-7,#u1473-10,#u1473-13,#u1473-16
{
	color: #42410B;
}

#u1473-3,#u1473-6,#u1473-12,#u1473-18
{
	text-align: justify;
	line-height: 14px;
	color: #42410B;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u1473-5,#u1473-20
{
	text-align: justify;
	line-height: 20px;
	color: #42410B;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u1473-22
{
	font-size: 12px;
	text-align: right;
	line-height: 17px;
	color: #42410B;
}

#u1474
{
	z-index: 96;
	width: 481px;
	background-color: transparent;
	position: relative;
}

#u1477-4
{
	z-index: 97;
	width: 469px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #E7EFF8;
	background-color: #DCDCDC;
	border-radius: 10px 0px 10px 0px ;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u1477-4:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #E7EFF8;
	background-color: #FFFFFF;
	border-radius: 10px 0px 10px 0px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 469px;
	margin: 0px;
}

#u1477-4:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #E7EFF8;
	background-color: #FFFFFF;
	border-radius: 10px 0px 10px 0px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 469px;
	margin: 0px;
}

#u1477-4.AccordionPanelTabOpen
{
	border-width: 0px;
	border-color: transparent;
	background-color: #E7EFF8;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 471px;
	margin: 0px;
}

#u1475
{
	z-index: 101;
	width: 481px;
	border-width: 0px;
	border-color: transparent;
	background-color: #E7EFF8;
	padding-bottom: 1px;
	position: relative;
}

#u2229
{
	z-index: 102;
	width: 478px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u1476-23
{
	z-index: 104;
	width: 460px;
	min-height: 309px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: justify;
	color: #525252;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u1476-2,#u1476-4
{
	font-style: italic;
}

#u1466
{
	z-index: 127;
	width: 481px;
	background-color: transparent;
	position: relative;
}

#u1467-4
{
	z-index: 128;
	width: 469px;
	min-height: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: #E7EFF8;
	background-color: #DCDCDC;
	border-radius: 10px 0px 10px 0px ;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u1467-4:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #E7EFF8;
	background-color: #FFFFFF;
	border-radius: 10px 0px 10px 0px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 12px;
	width: 469px;
	margin: 0px;
}

#u1467-4:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #E7EFF8;
	background-color: #FFFFFF;
	border-radius: 10px 0px 10px 0px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 12px;
	width: 469px;
	margin: 0px;
}

#u1467-4.AccordionPanelTabOpen
{
	border-width: 0px;
	border-color: transparent;
	background-color: #E7EFF8;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 471px;
	margin: 0px;
}

#u1471-4.AccordionPanelTabOpen p,#u1471-4.AccordionPanelTabOpen h2,#u1477-4.AccordionPanelTabOpen p,#u1477-4.AccordionPanelTabOpen h2,#u1467-4.AccordionPanelTabOpen p,#u1467-4.AccordionPanelTabOpen h2
{
	color: #005EB8;
	visibility: inherit;
	line-height: 1;
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	padding: 0px;
}

#pu1468
{
	width: 0.01px;
}

#u1468
{
	z-index: 133;
	width: 481px;
	height: 335px;
	border-width: 0px;
	border-color: transparent;
	background-color: #E7EFF8;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u2224
{
	z-index: 134;
	width: 479px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 0px 0px 10px 0px ;
}

#pu1468 #u2224
{
	position: relative;
	width: 479px;
	margin-right: -10000px;
	left: 1px;
}

#u1469-12
{
	z-index: 136;
	width: 460px;
	min-height: 206px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1469-2,#u1469-3,#u1469-5,#u1469-6,#u1469-8
{
	text-align: justify;
	line-height: 18px;
	color: #525252;
}

#u1469-9,#u1469-10
{
	line-height: 20px;
	color: #535353;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#pu1468 #u1469-12
{
	position: relative;
	width: 460px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#u3290
{
	z-index: 148;
	width: 87px;
	background-color: transparent;
}

#u2066
{
	z-index: 149;
	display: block;
}

#pu1468 #u3290
{
	position: relative;
	width: 87px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 38px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1758
{
	z-index: 150;
	width: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u1761
{
	z-index: 152;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 729px;
}

#u1055
{
	z-index: 43;
	width: 920px;
	height: 1px;
	left: 120px;
	margin-top: 38px;
	position: relative;
}

#ppu319
{
	width: 0.01px;
	left: 121px;
	margin-top: 6px;
	position: relative;
}

#pu319
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u319
{
	z-index: 4;
	width: 291px;
	min-height: 39px;
	position: relative;
}

#u1030-4
{
	z-index: 38;
	width: 222px;
	min-height: 15px;
	margin-left: 6px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u427
{
	z-index: 6;
	width: 193px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 296px;
}

#u423
{
	z-index: 5;
	width: 40px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 565px;
}

#u2801
{
	z-index: 49;
	width: 186px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 727px;
}

#u3284
{
	z-index: 54;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 6px;
}

#u1833
{
	z-index: 55;
}

#u1773-4
{
	z-index: 50;
	width: 157px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 29px;
}

#u1484-bw
{
	z-index: 2;
	min-height: 640.6230116195065px;
}

#u3297-4
{
	z-index: 59;
	width: 170px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 864px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

